Lagoon edit · Free shipping over $80 · Glass-clear summer drops
Description

MX Master 3S är helt anpassningsbar i praktiskt taget alla appar du använder med Logi Options+

Gå in i spelet mer än någonsin med nästa generations DTS-hörlurar:X 2

07 miljarder färger Synfältsvinkel (vertikal) 178° Betraktningsvinkel (horisontell) 178° Max uppdateringsfrekvens 60 hz Kontrastförhållande (dynamisk) 3000000:1 Kontrastförhållande (medel) 1000:1 Skärmform Platt Anti-glare skärm Ja Svarstid (medel) 6 ms Ljusstyrka (normal) 350 cd/m² Typ av bakgrundsbelysning W-LED LED-bakgrundsbelysning Ja Paneltyp IPS HD-typ Quad HD Pekskärm Nej Skärmtyp LED Native bildförhållande 16:9 Upplösning 2560 x 1440 pixlar Skärm diagonal 80 cm (31

hölje Metall Enhetstyp Bärbar dator Färgnamn Luna Grey Produktens färg Grå Formfaktor Skiffer Prestanda Hallsensor Ja Närhetssensor Ja Gyroskop Ja Ljussensor Ja Accelerometer Ja Galileo Ja GLONASS Ja Assisterad GPS (A-GPS) Nej GPS Ja Programvara Installerat operativsystem Android 13 Plattform Android Batteri Batterikapacitet 7040 mAh Batteriteknik Litium Polymer (LiPo) Batteri ingår Ja Hållbarhet Hållbarhetscertifiering ENERGY STAR Vikt & dimension Vikt 465 g Höjd 7

AMD Ryzen 5 7520U (upp till 4

Zyxel GS1900-48HPv2 hanterad L2 Gigabit Ethernet (10/100/1000) Strömförsörjning via Ethernet (PoE) stöd Svart shipping_dachser_only MX Master 3S är helthanterad L2 Std fr garanterad tjnstekvalitet (QoS) Antal grundlggande RJ 45 Ethernet portar: 48 1000BASE T Adresstabellstorlek: 8000 poster Switch kapacitet: 100 Gbit s Rackmontering Strmfrsrjning via Ethernet (PoE) std Zyxel GS1900 Series GS1900 48HPv2 Switch 48 porte Gigabit PoE+ Management features MIB stdd RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493 Std fr garanterad tjnstekvalitet (QoS) Ja Switch lager L2 Switch typ

Exchange/Return Notes
  • We offer a 30-day return/exchange service after receiving.
  • Final sale items are not eligible for returns or exchanges.
  • To process your return/exchange, please contact us at [email protected]
  • Please click here for more details>>> Return & Exchange Policy

You may also like

recommand products